# MENU

Encomendas	        :   Encomendas
Transporte	        :   Transporte
Histórico	        :   Histórico

Utilizadores	    :   Utilizadores
Clientes	        :   Clientes
Fornecedores	    :   Fornecedores
Funcionários        :   Funcionários

Configurações	    :   Configurações
Emails	            :   Emails

#Submenus

Criar	            :   Criar
Listar	            :   Listar
Espera	            :   Espera
Trânsito	        :   Trânsito
Concluídos	        :   Concluídos
Exportar	        :   Exportar
Cancelamentos	    :   Cancelamentos
Novo Transporte	    :   Novo Transporte
Transporte Terminado:	Transporte Terminado
Credenciais Cliente :	Credenciais Cliente
Contacto Website	:   Contacto Website

#HOME

Início	            :   Início
Transp. Em Espera	:   Transp. Em Espera
Transp. Em Trânsito	:   Transp. Em Trânsito
Transp. Concluídos	:   Transp. Concluídos
Transp. Cancelados	:   Transp. Cancelados
Próximas Entregas	:   Próximas Entregas
Atividades	        :   Atividades
Dia	                :   Dia
Atividade	        :   Atividade
criou o transporte  :   criou o transporte
editou o transporte :   editou o transporte
terminou o transporte:  terminou o transporte
cancelou o transporte:  cancelou o Transporte

#TABELAS

Estado              :   Estado
Ordem	            :   Ordem
Ordem Interna	    :   Ordem Interna
Ordem Cliente	    :   Ordem Cliente
Matrícula	        :   Matrícula
Data de Carga	    :   Data de Carga
Data de Descarga	:   Data de Descarga
Local de Carga	    :   Local de Carga
Local de Descarga	:   Local de Descarga
Fornecedor	        :   Fornecedor
Cliente	            :   Cliente
Opções	            :   Opções
Linguagem           :   Portuguese
Abrir               :   Abrir

Em Espera           :   Em Espera
Em Trânsito         :   Em Trânsito
Concluído           :   Concluído

Colunas                     :   Colunas

#BREADCRUM

Transportes	                :   Transportes

#TRANSPORTES

Motorista                   :   Motorista
Tempo de Trânsito           :   Tempo de Trânsito
Data de Descarga Prevista   :   Data de Descarga Prevista
DOCUMENTO                   :   DOCUMENTO
Documento                   :   Documento
Info Cliente                :   Info Cliente
horas                       :   horas
minutos                     :   minutos
Duração da Viagem           :   Duração da Viagem
Ordem de Serviço            :   Ordem de Serviço
Info Fornecedor             :   Info Fornecedor 

#PERFIL

Meu Perfil                  :   Meu Perfil

Nome                        :   Nome
Username                    :   Username               
Contacto                    :   Contacto
Morada                      :   Morada

Editar                      :   Editar
Alterar Password            :   Alterar password 
Opcional                    :   Opcional
Nova Password               :   Nova Password
Confirmar                   :   Confirmar

Matrículas                  :   Matículas
Avaliação                   :   Avaliação
Avaliações                  :   Avaliações
Comentário                  :   Comentário

#NOVAS

Observações                 :   Observações
Valor Fornecedor            :   Valor Fornecedor
Valor Cliente               :   Valor Cliente
Valores Extra               :   Valores Extra
Tipo                        :   Tipo
Valor                       :   Valor

